<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
            
             <link rel="stylesheet" type="text/css" href="./index.css">

        <style>
        #internal-styling {
            color: blue;

        }
      
        </style>



    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red; font-style: italic ;">Apply inline styling here.</p>

        <p id="internal-styling">Apply internal styling here.</p>
        <p id="external-styling">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="css-intro">CSS Introduction Activity</h1>

        <h2 id="following">The following are things you will learn in this bootcamp:</h2>

        <h3 id="languages-color">Languages to be Learned</h3>
        <ol>
            <li class="html1">Hypertext Markup Language</li>
            <li class="html2">Cascading Style Sheet</li>
           <li class="html3">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="border">Sublime Text</li>
            <li class="border">Postman</li>
            <li class="border">Heroku</li>
            <li class="border">tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4 id="js">Other Things to be Learned</h4>
            <img id="image" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul class="a">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p id="last-p">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>